/*********************************initial define*************************************************/
body {
background: url("../images/bg.png") repeat-y scroll center top transparent;
background: transparent url("../images/bg_content_.jpg") repeat-x scroll center top;
color: #000000;
font-family: Georgia,"Bitstream Charter",serif;
font-size: 12px;
line-height: 150%;
margin: 0;
text-align: center;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select {
font-size:12px;
line-height:16px;
vertical-align:middle;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#000;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
/*********************************body*************************************************/
#dhtmltooltip{
position:absolute;
width:300px;
z-index:1000;
display:none;
text-align:center;
border:1px solid #CCC;
padding:5px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*********************************header*************************************************/
#az_main_container {
position:relative;
width: 962px;
margin:0 auto;
text-align:left;
}
#az_info_bar {
height:72px;
background: url(../images/az_topbox_bg.gif);
position:relative;
vertical-align:middle;
border-left: #d3d3d3 solid 1px;
border-right: #d3d3d3 solid 1px;
margin-bottom: 8px;
}
#az_info_bar .az_overlay{
background: url(../images/az_top_box_overlay.png) no-repeat;
position: absolute;
width: 289px;
height: 71px;
left: 0;
top: 0;
}
.az_info_bar_1 {
float:left;
width:320px;
line-height:20px;
margin-top:27px;
color: #730b24;
}
.az_info_bar_2 {
float:left;
width:164px;
margin-top:14px;
line-height:20px;
}
.az_info_bar_3 {
float:left;
width:206px;
margin-top:14px;
line-height:20px;
}
.az_info_bar_4 {
float:left;
width:270px;
margin-top:5px;
}
.az_info_bar_2,.az_info_bar_1,.az_info_bar_3 {
font-size:11px;
text-align:center;
position: relative;
}
#btn_animBoxCart {
width:220px;
}
#btn_animBoxCart img {
margin-left:20px;
}
.cartTitle{
margin-top:10px;
font-family:"Century Gothic",arial,tahoma, sans-serif;
font-size:18px;
}
.cartItems, .cartPrice {
color:#ff4800;
font-family: Tahoma, Arial, Verdana, sans-serif;
font-size:11px;
font-weight:bold;
margin-right:4px;
}
.top_search_btn {
border: none;
position:absolute;
}
.top_search_field{
}
.az_logo {
background:url(../images/az_top_bar_bg.gif );
height:74px;
width:318px;
margin:0 2px 2px 0;
text-align:center;
}
.az_logo A{
display: block;
}
.az_logo img{}
.f_left { float:left; }
.f_right { float:right; }
.clear {
clear:both;
font-size:0%;
line-height:0%;
height:0%;
}
.az_menu{
float:left;
background:url(../images/az_top_bar_bg.gif );
height:74px;
width:640px;
margin:0 0px 2px 0;
padding:0;
list-style:none;
list-style-image:none;
text-align: center;
}
.az_menu li{
float:left;
width:20%;
margin:0;
padding:0;
}
.az_menu LI A{
display: block;
}
.az_menu LI A:hover{
background: url(../images/az_top_bar_hover_bg.gif) repeat-x;
}
.az_menu LI A SPAN{
display:block;
width:100%;
padding-top: 50px;
height: 74px;
outline:none;
font-size: 14px;
color: #fff;
cursor: pointer;
}
a.menu_home span{ background:url(../images/az_menu_home.png ) 50% 0% no-repeat; }
a.menu_cart span{ background:url(../images/az_menu_cart.png ) 50% 0% no-repeat; }
a.menu_account span{ background:url(../images/az_menu_account.png ) 50% 0% no-repeat; }
a.menu_checkout span{ background:url(../images/az_menu_checkout.png ) 50% 0% no-repeat; }
a.menu_contact span{ background:url(../images/az_menu_contact.png ) 50% 0% no-repeat; }
/*********************************container*************************************************/
#container{
width:960px;
margin:0px auto;
}
/*********************************inform_items*************************************************/
.category-top {
    background: #eee url("../images/cat-line1.jpg") repeat-x scroll 0 100%;
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 34px;
    padding-left: 6px;
}

.category-products {
    color: #444;
    display: list-item;
    font-size: 11px;
    line-height: 25px;
    list-style: outside none none;
    padding-left: 12px;
}
#inform_items{
clear:both;
width:960px;
height:30px;
line-height:30px;
font-size:12px;
margin: auto;
}
#cart_inform{
float:left;
}
#cart_inform span{
color:#333;
font-weight:bold;
}
#cart_inform .cpzj{color:red;}
#items_num{
float:left;
padding:0px 20px;
}
#items_num a:hover{
color:#f00;
}
#cart_inform span#itemcount{
color:#000;
}
#total_price{
float:left;
margin:0px 20px;
}
#cart_inform span#totalval{
color:#F00;
}
#cart_inform span#currencyval{
text-transform:uppercase;
color:#F00;
font-weight:bold;
margin-left:2px;
}
#email_inform{
float:right;
margin-right:5px;
padding-left:20px;
color:#333;
font-weight:bold;
}
#email_inform a{
color:#E21826;
}
#email_inform a:hover{
color:#F00;
}
/*********************************content*************************************************/
#content{
clear:both;
width:960px;
margin:0px auto;
background:#ffffff;
}
/*********************************leftbar*************************************************/
#leftbar{
float:left;
width:220px;
}
.daloehd {
background:#000;
clear: both;
font-size: 14px;
float: right;
width:970px;
}#home {
float: left;
text-align: center;
width: 80px;
background: url("../images/navli_bg.png") no-repeat left;
}#home a {
color: #fff;
font-size:16px;
font-weight: bold;
line-height:45px;
}
.daloehdx {
float: left;
position: relative;
z-index: 1;
}
#jlfeoxiala li:hover,#home:hover,#jlfeoxiala ul.level2 li:hover { background:url("../images/menu-hover.jpg") repeat-x ;}
#jlfeoxiala {margin: 0 auto; position: relative;text-align: center;z-index: 6; float:left;}
#jlfeoxiala ul {margin: 0;padding: 0;}
#jlfeoxiala ul.level1 { background-repeat: no-repeat;float: left;height: 37px;margin: 0 auto;text-align: center;z-index: 1000;}
#jlfeoxiala li {display: inline;float: left;list-style: none outside none;
margin: 0; padding: 0 2em;position: relative;}
#jlfeoxiala li {padding: 0 15px;  line-height:11px; background: url("../images/navli_bg.png") no-repeat left;}
#jlfeoxiala li a {color:#fff;display: block;float: left; font-size:16px;text-decoration:none;
font-weight: bold; line-height:45px;}
#jlfeoxiala ul.level2 {background: #000;
border: 1px solid #ccc;
left: 0;
position: absolute;
top: 40px;
width: 180px;
padding: 10px;
z-index: 1000;}
#jlfeoxiala ul ul li {background: none;padding:2px 0;width: 180px; line-height:24px; border:none;}
#jlfeoxiala ul.level2 a{color:#fff; font-size:12px;text-align: left;font-weight:normal; line-height:24px; }
#jlfeoxiala ul.level2 li:hover {text-decoration: underline;width: 180px;}
#jlfeoxiala ul.level2 a:hover,#jlfeoxiala li a:hover{ color: #EEE; }
#FxBWJkhGJ{
margin:0px auto 8px auto;
}
#FxBWJkhGJ h2, h2.side, #whatsnewHeading{
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: none repeat scroll 0 0 #FFD300;
border-color: #777;
border-image: none;
border-style: solid solid solid;
border-width: 1px;
color: #150900;
font-size: 14px;
font-weight: bold;
height: 45px;
line-height: 45px;
padding: 0 0 0 15px;
text-align: left;
text-transform: uppercase;
}
#whatsnew h2 a{color:#000;}
#FxBWJkhGJ ul{
border-left:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
}
#FxBWJkhGJ ul .category-top a{
color:#535353;
}
#FxBWJkhGJ ul li a{
background: url("../images/xiao_b002.gif") no-repeat scroll 3px center transparent;
color: #333;
display: block;
font-size: 12px;
line-height: 30px;
padding-left: 3px;
text-indent: 6px;
}
#FxBWJkhGJ ul li a:hover, #FxBWJkhGJ ul li.category-products a:hover{
color: #e27e5a;
font-weight: bold;
text-decoration: none;
}
#FxBWJkhGJ ul li ul{
width:200px;
background:none;
}
#FxBWJkhGJ ul li.category-products{
width:200px;
line-height:20px;
padding-left:20px;
}
#FxBWJkhGJ ul li.category-products a{
color:#484848;
font-size:11px;
font-weight:normal;
display:block;
}
#FxBWJkhGJ ul li ul li a:hover{
color:#000;
}
.ppname{
margin: 0 0 5px 0;
padding: 0;
overflow: hidden;
}
#left_ad{
width:220px;
margin:0px auto;
text-align:center;
background:url(../images/left_bg.gif) repeat-y;
}
#left_ad img{
margin-bottom:10px;
}
.left_bottom{
margin-bottom:10px;
}
/*********************************cataad*************************************************/
#cataad{
clear:both:
width:730px;
height:150px;
text-align:center;
margin:0px auto 10px auto;
}
/*********************************path*************************************************/
.path{
color:#000;
width:99%;
text-transform:capitalize;
border-bottom:1px solid #ABABAB;
font-size:11px;
font-weight:bold;
margin:5px auto;
padding-left:1%;
margin-bottom:10px;
}
.path a{
color:#666;
font-size:11px;
font-weight:bold;
}
.path a:hover{
color:#f00;
}
.path span{
float:left;
margin-right:10px;
}
.path h2{
float:left;
font-size:14px;
}
/*********************************cataad*************************************************/
#cataad{
width:710px;
height:150px;
text-align:center;
margin:0px auto;
}
/*********************************IqQlaarzenheren_main_products*************************************************/
#IqQlaarzenheren_main_products{
clear:both;
margin-bottom:10px;
}
#YcRpoUrMSI{
color: #202020;
font-size: 16px;
font-weight: bold;
height: 45px;
line-height: 45px;
margin: 5px 0 0;
padding: 0 0 0 15px;
text-align: left;
}
#productListHeading{color:#870C2B;font-size:12px;}
#pZQPVKJaU222 #YcRpoUrMSI {
width: 100%;
}
#YcRpoUrMSI h1,#YcRpoUrMSI h2,#YcRpoUrMSI h3{
}
.clear{
clear:both;
padding:5px 0px;
}
.show_page{
clear:both;
color:#000;
font-weight:bold;
text-align:center;
}
/*********************************list*************************************************/
#hupxlRjTc{
background:url("../images/bkg_product-view.gif") repeat-x scroll 0 0 #ffffff;
clear:both;
margin-bottom:10px;
}
#hupxlRjTc .RUBUgNfin{
clear:both;
padding:10px 0px;
}
#hupxlRjTc .RUBUgNfin #kANVsJyvS{
float:left;
width:300px;
margin:0px 0px 0px 15px!important;
margin:0px 0px 0px 5px;
}
#hupxlRjTc .RUBUgNfin #kANVsJyvS .porductimages{
width:300px;
margin:0px auto;
text-align:center;
}
#hupxlRjTc .RUBUgNfin .product_img{
width:280px;
height:auto;
padding:10px;
}
#hupxlRjTc .RUBUgNfin .product_img img{
width:280px;
position:relative;
cursor:crosshair;
}
#hupxlRjTc .RUBUgNfin .product_img .bigimg{
width:auto;
height:auto;
}
div.zoomdiv {
position:absolute;
z-index:100;
top:0px;
left:0px;
width: 280px;
height: 250px;
background: #ffffff;
border:1px solid #000;
display:none;
text-align:center;
overflow: hidden;
margin-left:30px;
}
.productimages ul {
clear:both;
margin-top:10px;
}
.productimages ul li{
display:inline;
margin:2px;
}
.productimages ul li img{
width:60px;
height:60px;
cursor:pointer;
padding:2px;
border:1px solid #fff;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:12px;
background:url(../images/enlarge.gif) left no-repeat;
}
#detail{
float:left;
width:392px;
margin:0px auto;
margin-left:10px;
}
#detail h1{
color:#EAA91C;
text-transform:capitalize;
font-size:16px;
border-bottom:1px dotted #000;
padding-bottom:5px;
margin-bottom:10px;
}
#hupxlRjTc .RUBUgNfin #detail ul {
float:left;
}
#hupxlRjTc .RUBUgNfin #detail ul li{
margin:3px 0px;
}
#hupxlRjTc .RUBUgNfin #detail ul li ul li{
margin:0px 0px;
}
#hupxlRjTc .RUBUgNfin  #detail .product_bottom_span{
float:left;
text-align:right;
margin-right:5px;
}
#hupxlRjTc .RUBUgNfin  #detail .product_bottom_span.wholesale{
font-weight:bold;
}
#hupxlRjTc .RUBUgNfin #detail .product_mprice{
float:left;
display:none;
}
#hupxlRjTc .RUBUgNfin #detail .product_price{
float:left;
display:none;
}
#hupxlRjTc .RUBUgNfin #detail #lprice{
color:#000;
}
#hupxlRjTc .RUBUgNfin #detail #kprice{
color:#f00;
font-weight:bold;
}
.shipping span{
color:#000;
font-weight:bold;
font-size:11px;
}
#hupxlRjTc .RUBUgNfin #detail .product_sotck{
float:left;
}
#hupxlRjTc .RUBUgNfin #product_bottom .product_size{
float:left;
}
#detail_box{
width:43px;
color:#999;
}
#detail_box span.product_bottom_span{
width:100px;
display:block;
text-align:right;
}
#hupxlRjTc .RUBUgNfin #detail ul li#sizebox{
width:383px;
height:33px;
padding:20px 5px 10px 5px;
margin:10px auto;
background:url(../images/sizebox_bg.gif) center no-repeat;
}
#qty_cart{
clear:both;
width:373px;
line-height:26px;
padding:11px 10px;
}
#qty_cart span{
float:left;
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
}
#qty_cart .qty{
padding:0px 20px;
margin-right:20px;
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #999;
}
#tocart{
float:left;
width:102px;
height:26px;
}
#tocart img{
}
#dewsss li
{line-height: 24px;
padding: 5px;
float: left;
width: 100%;
}
.imagelarge img
{width:500px!important;
height:auto!important;
}
#hupxlRjTc .RUBUgNfin #product_items{
float:left;
margin-top:20px;
margin-left:20px;
*margin-top:0px;
}
#hupxlRjTc .RUBUgNfin #product_items ul li{
float:left;
margin:0px 15px!important;
margin:0px 10px;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
#carecontent{
display:none;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
/*********************************footer_bar*************************************************/
#footer_bar{
width: 962px;
margin:0 auto;
text-align:left;
}
#customer_service{
clear:both;
width:960px;
margin:0px auto;
background: #ffffff;
height:150px;
margin-top:5px;
margin-bottom:5px;
}
#footer_items{
float:left;
width:590px;
height:150px;
}
#footer_items div{
float:left;
margin:10px 15px;
}
#footer_items div h5{
color:#ECAD4A;
font-weight:bold;
font-size:19px;
text-transform:capitalize;
font-family:"Times New Roman", Times, serif;
}
#footer_items div li{
color:#ACABA9;
line-height:20px;
}
#footer_items div li a{
font-size:12px;
color:#ACABA9;
}
#footer_items div .color_y{
color:#ECAD4A;
font-weight:bold;
}
#footer_items div li a:hover{
color:#000;
text-decoration:underline;
}
#tel_method{
float:right;
width:330px;
background:#fff;
height:150px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
#az_bottom_footer_bg {
border-left: #66001a 1px solid;
border-right: #66001a 1px solid;
height:45px;
background:url(../images/az_top_bar_bg.gif) repeat-x;
}
#az_left_bar_footer {
float:left;
margin-left:25px;
margin-top:10px;
}
.az_footer_menu{
float:left;
margin-left:100px;
line-height:47px;
}
.az_footer_menu, .az_footer_menu a{
color:white;
font-family:Tahoma;
font-size:14px;
font-weight:bold;
}
.az_footer_menu a:hover{color:#ECAD4A}
.az_footer_menu span { margin:0 10px; }
#az_footer_note {
color:#fff;
text-align:right;
font-size:11px;
float:right;
width:250px;
margin: 10px 25px 0 0;
font-family:Tahoma;
font-size:11px;
}
#az_footer_note a {
color:#ff940e;
text-decoration:underline;
}
#az_footer_note a:hover {
color:#ff940e;
text-decoration:none;
}
/*********************************footer*************************************************/
#footer{
clear:both;
height:50px;
line-height:50px;
text-align:center;
padding:20px auto;
color:#000;
font-size:10px;
background: url(../images/az_topbox_bg.gif);
}
#footer a{
font-size:10px;
color:#000;
font-weight:bold;
}
#footer a:hover{
color:#f00;
}
#footer_itmes{
width:960px;
margin:0px auto;
}
#copy_right{
float:left;
padding-left:20px;
}
#footer_links{
float:right;
}
#footer_links ul li{
display:inline;
margin:0px 10px;
}
#footer_links ul li a{
color:#000;
}
/***************************shoppingcart*************************************************/
.cart{
float:left;
width:725px;
font-family:Arial, Helvetica, sans-serif;
color:#666e73;
margin-bottom:10px;
}
.lbname{
text-align:left;
font-size:12px;
color:#EAA91C;
font-weight:bold;
}
.currencies{
margin:0px 30px 0px 0px;
}
#currencies{
height:0px;
visibility:hidden;
}
.sideBoxContentItem {
padding: 5px;
border:1px solid #ddd;
}
#oukXgUXA .WlbWLMUnqk, .centerBoxContentsSpecials .WlbWLMUnqk {
border: 1px solid #000;
height: 260px;
margin: 0 5px;_margin: 0;
overflow: hidden;
padding: 0;
}
#oukXgUXA .WlbWLMUnqk:hover{
}
.centerBoxContentsProducts{
border: 1px solid #e7e0e0;
border-radius: 5px;
margin-top:5px;
overflow: hidden;
padding: 8px 0 0;
}
.centerBoxContentsProducts:hover{
border: 1px solid #eee;
}
.additionalImages img{
width:60px;
height:auto;
}
.uSyzTufkKd {
height: 50px;
overflow: hidden;
padding:4px;
background:none repeat scroll 0 0 #ddd;
}
#columnCenter {
padding-right: 10px;
}
.uSyzTufkKd a{
color:#036C33;
}
.uSyzTufkKd a:hover{
color:#fff;
}
.qDH_IiLmjg {
text-align:left;
}
.qDH_IiLmjg a{
margin: 0;
padding: 0 0.5em;
text-decoration: none;
white-space: nowrap;
color: #000;
font-size: 14px;
}
#productListing a.FNjPW_images, #nIKRCMKhB .WlbWLMUnqk .FNjPW_images {
display: block;
height: 160px;
overflow:hidden;
margin:0 0 6px 0;
}
#productAdditionalImages {
padding: 0 10px;
margin: 10px 0;
}
#fqVvfqzkeD {
background: none repeat scroll 0 0 #fff;
padding: 10px;
margin: 10px auto;
text-align: left;
width: 1000px;
clear: both;
}
.KfSxSKyfEW {
margin:0px auto;
text-align: left;
padding:0;
overflow:hidden;
width: 1000px;
}
#contentMainWrapper{
padding-top:12px;
}
.sideBoxContentItem a{
display: block;
margin: 0 auto;
text-align: center;
}
#SKDmSyqtu {
clear: both;
height: 180px;
/*background: url("../images/top.jpg") repeat-x scroll 0 0 transparent;*/
width: 100%;
margin: 0 auto;
padding: 0;
}
#YWxhvoZMU {
line-height: 25px;
margin: 0 auto;
text-align: right;
height: 25px;
width: 1000px;
overflow: hidden;
}
#cur-top {
float: right;
height: 25px;
padding-right: 30px;
}
#rxVOEWohG {
float: left;
height: 25px;
padding-left: 10px;
}
#rxVOEWohG a {
color: #000;
margin: 0 10px;
padding: 0 15px;
font-weight:bold;
}
#rxVOEWohG a:hover{
color:#f00;
}
#header {
margin: 0 auto;
}
element.style {
min-width: 1280px;
overflow-x: auto;
overflow-y: hidden;
}
#xAmDELeMO {
padding:0;
overflow:hidden;
margin:0 auto 10px;
width:950px;
}
element.style {
min-width: 1280px;
overflow-x: auto;
overflow-y: hidden;
}
#similar_product ul li {
border: 1px dotted #ccc;
color: #ff7e00;
float: left;
width:186px;
line-height: 20px;
margin: 5px;
padding: 14px 24px;
text-align: center;
overflow:hidden;
}
#similar_product{
overflow:hidden;
padding:0;
margin:0;
}
#similar_product ul #li3,#similar_product ul #li6{
clear:both;
}
#logo {
float: left;
padding:10px;
margin:10px 0 0 0;
}
#jMBSTCJtC {
display: inline;
float: right;
height: 100px;
width: 400px;
}
#ZJdceIuGQ {
color: #FFFFFF;
float: right;
font-size: 14px;
height: 40px;
padding-left: 40px;
padding-top:13px;
}
#ZJdceIuGQ a {
color: #222;
padding: 0 5px;
text-transform: uppercase;
}
#ZJdceIuGQ a:hover{
color:#F9461D;
}
#nohSitfBV {
background: none repeat scroll 0 0 #FFFFFF;
display: inline;
float: right;
border: 1px solid #ccc;
border-radius: 8px;
clear:both;
width:230px;
}
#topsearchbg {
border: medium none;
color: #8E8F76;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
height: 39px;
line-height: 19px;
width: 172px;
position: relative;
left: 6px
}
element.style {
min-width: 1280px;
overflow-x: auto;
overflow-y: hidden;
}
.btn {
background: url("../images/search22.gif") no-repeat scroll left center transparent;
border: 0 none;
color: #FFFF99;
cursor: pointer;
font-size: 12px;
height: 35px;
vertical-align: middle;
width: 45px;
}
#productName{
border-bottom: 1px dotted #ddd;
color: #900;
font-size: 16px;
margin-bottom: 10px;
padding-bottom: 5px;
text-transform: capitalize;
}
#banner{
}
#banner .bannerleft{
background: none repeat scroll 0 0 #fff;
float: left;
padding: 8px;
}
#banner .bannerright{
background: none repeat scroll 0 0 #fff;
float: right;
padding: 8px;
}
#foot_sup_warpper {
border-top: 1px solid #EAEAEB;
color: #958D80;
font-size: 12px;
padding-left: 20px;
padding-top: 10px;
text-align: center;
}
.foot_sup_nav {
line-height: 30px;
}
#foot_sup_warpper a {
color: #0097FF;
padding-left:25px;
font-weight:bold;
text-transform:Uppercase;
}
.siteinfoLegal {
display: inline;
height: 30px;
line-height: 30px;
}
.foot_pay {
margin: 0;
padding: 0;
vertical-align: top;
text-align:center;
}
#foot_sup_warpper a:hover {
color: #2F5C74;
}
#PYit_WAd, #navCatTabsWrapper {
color: #000;
margin: 3px;
padding: 15px 0;
text-align:center;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
line-height: 1.5em;
list-style-type: none;
margin: 0;
padding: 0.5em 0;
text-align: center;
}
#navSupp ul li, #navCatTabs ul li {
display: inline;
}
#navSupp ul li a, #navCatTabs ul li a {
color: #FF9900;
margin: 0;
padding: 0 0.5em;
text-decoration: none;
white-space: nowrap;
}
#menu {
background: none repeat scroll 0 0 #205606;
width: 100%;
margin:0 auto;
padding:0;height: 45px;
}
#VCcfLonnc {
margin: 0 auto;height: 45px;
width: 966px;
padding:0;
}
#VCcfLonnc ul {
margin: 0;
padding: 0;
}
#VCcfLonnc li {
border-right: 1px solid #fff;
line-height: 45px;
padding: 0 15px;
display: inline;
float: left;
list-style: none outside none;
margin: 0;
position: relative;
}
#VCcfLonnc li a {
color: #fff;
display: block;
float: left;
font-size: 13px;
text-transform: uppercase;
font-weight:bold;
}
#VCcfLonnc li:hover,#VCcfLonnc li a:hover{
background: none repeat scroll 0 0 #FB910D;
color:#fff;
}
#VCcfLonnc ul.level2 {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
display: none;
left: 0;
padding: 10px;
position: absolute;
top: 40px;
width: 600px;
z-index: 1000;
}
#VCcfLonnc ul ul li {
background: none repeat scroll 0 0 transparent;
border: medium none;
line-height: 20px;
overflow: hidden;
padding: 2px 0;
width: 200px;
}
#VCcfLonnc ul.level2 a {
color: #000000;
font-size: 10px;
font-weight: normal;
height: 20px;
line-height: 20px;
text-align: left;
text-transform: uppercase;
}
#VCcfLonnc ul.level2 a:hover{
background:none;
color:#F9461D;
}
#VCcfLonnc ul.level2 li:hover{
background:none;
}
.bg_top {
height: 22px;
margin-left: 100px;
position: relative;
z-index: 10;
}
.productSpecialPrice, .productPriceDiscount {
color: #f00;
font-size: 18px;
font-weight: bold;
}
.normalprice {
color: #555;
}
.qDH_IiLmjg a:hover
{color:#f00;
}
#foimg {
text-align:left;
}
#siteinfoLegal{
text-align:right;
padding-top:20px;
}
.navNextPrevWrapper.centeredContent {
text-align: left;
padding-left: 10px;
}
.description_faq {
background: url("../images/news-lit-bg.jpg") repeat-x scroll 0 0 transparent;
margin-top: 30px;
}
.description_faq ul li {
display: inline;
float: left;
}
.tab_contnt {
border: 7px solid #eaeaea;
clear: both;
height: auto;
}
.faq .selectTag {
background: url("../images/news-lit-hover.jpg") repeat-x scroll 0 0 transparent;
}
.faq a {
color: #000;
display: block;
height: 28px;
margin-top: 10px;
padding-top: 10px;
text-decoration: none;
width: 150px;
}